#include "main.h"


extern void RGB_Controller_Func(uint8_t* data);
extern void RGB_Alarm_Operate(void);
extern void RGB_Sensor_LED_Alarm_OFF(uint8_t id );
extern void RGB_Data_Init(void);
extern uint8_t M24C32_Data_Read(I2C_HandleTypeDef* hi2cx,uint16_t address);
extern void M24C32_Data_Write(I2C_HandleTypeDef* hi2cx,uint8_t* data,uint16_t address,uint8_t size);

extern uint8_t SensorID_buf[8];
extern uint8_t SensorID_Cnt;


uint16_t RGB_SensorRedLimit_Buf[9];
uint16_t RGB_SensorGreenLimit_Buf[9];
uint16_t RGB_SensorBlueLimit_Buf[9];

extern uint8_t Lora_Buf[100];

